package cn.reghao.bnt.web.devops.app.model.constant;

/**
 * 应用类型列表
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum AppType {
    java, dotnet, npm;

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return this.name();
    }
}
